/* ----- RESET ----- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub,  tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, label, legend, table, caption, tbody, tfoot, thead, tr, { 
background: transparent;
border: 0;
font-size: 100%;
margin: 0;
outline: 0;
padding: 0;
vertical-align: baseline; }

body {
text-align: center;
background-color: #e7e8e9;
background-image: url('bg-strip.png');
font-family: "Arial", "Helvetica", sans-serif;
font-size: 12px;
margin: 0px;
padding: 0px;
}
img {
	border: none;
}
h2 {
	color: #222;
	font-size: 30px;
	letter-spacing: 1px;
	margin-bottom: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: lighter;
}

h3 {
color: #e6e7e8;
font-size: 34px;
letter-spacing: 1px;
line-height: 30px;
font-family: "Futura Lt BT", "Futura Bk BT", Tahoma, sans-serif;
font-weight: normal;
}

h4 {
font-family: "Times New Roman", "Times", "Georgia", serif;
font-size: 30px;
font-weight: normal;
color: #41c4dc;
padding-bottom: 8px;
}

p {
font-family: "Times New Roman", "Times", "Georgia", serif;
font-size: 14px;
line-height: 18px;
color: #ffffff;
margin-bottom: 20px;
}

#faux-wrapper {
background-image: url('wrapper-.png');
width: 841px;
text-align: left;
margin: 0px auto;
overflow: hidden;
}

#wrapper {
width: 825px;
position: relative;
left: 8px;
background-color: #222222;
}

/* LAYOUT CONTROLS FOR HEADER */
#header {
background-color: #41c4dc;
background-image: url('rail-tra.png');
background-repeat: repeat-x;
background-position: bottom;
height: 145px;
}

#header #logo {
padding-top: 54px;
padding-left: 30px;
float: left;
}

#header #site-nav {
float: right;
}

#header a {
text-transform: uppercase;
text-decoration: none;
font-weight: bold;
font-size: 10px;
color: #ffffff;
}

#header a:hover {
text-decoration: none;
}

#header ul {
margin-right: 30px;
margin-top: 20px;
}

#header ul li {
line-height: 200%;
list-style: none;
}

/* LAYOUT CONTROLS FOR NAVIGATION */
#nav-col-one {
float: right;
height: 120px;
}

#nav-col-two {
float: right;
height: 120px;
}

/* LAYOUT CONTROLS FOR SITE CONTENT */
#main-feature {
float: left;
background-color: #222222;
width: 420px;
padding: 30px;
padding-right: 15px;
padding-bottom: 6000px;
margin-bottom: -6000px;
}

#main-feature #bucket {
padding: 20px;
background-color: #e7e8e9;
margin-bottom: 20px;
}

#main-feature #blank-bucket {
margin-bottom: 20px;
overflow: hidden;
}

#main-feature #current-description {
padding: 20px;
background-color: #e7e8e9;
background-repeat: no-repeat;
background-position: right;
background-position-y: 0;
height: 140px;
position: relative;
overflow: hidden;
}

#main-feature #current-description p {
font-family: "Times New Roman", "Times", "Georgia", serif;
font-size: 16px;
color: #666666;
}

#main-feature #button-link {
background-color: #41c4dc;
width: 247px;
padding: 8px;
padding-left: 20px;
margin-left: -20px;
margin-top: 22px;
color: #ffffff;
text-transform: uppercase;
font-weight: bold;
font-size: 10px;
clear: both;
position: absolute;
}

#main-feature #button-link, x:-moz-any-link, x:default {
top: 129px;
}

#main-feature #button-link a {
display: block;
width: 247px;
color: #ffffff;
text-decoration: none;
}

#main-feature #button-link a:hover {
text-decoration: none;
}

#main-feature ul {
list-style-type: none;
}

#main-feature ul li {
height: 34px;
background-color: #e7e8e9;
margin: 19px -20px -20px -20px;
padding: 8px;
padding-left: 20px;
}

#main-feature dl {
float: left;
}

#main-feature dd {
font-family: "Times New Roman", "Georgia", serif;
font-size: 16px;
color: #444444;
}

#main-feature dt {
color: #41c4dc;
font-size: 10px;
}

#main-feature #profile-thumb {
float: right;
width: 145px;
background-color: #cccccc;
margin-right: -8px;
margin-top: -7px;
}

#main-feature #profile-thumb-last {
float: right;
width: 145px;
background-color: #cccccc;
margin-right: -49px;
margin-top: -7px;
}

#main-feature ul li.tiger-alt {
background-color: #dddddd;
}

#main-feature ul li.tiger-alt:hover {
background-color: #cccccc;
}

#main-feature ul li:hover {
background-color: #cccccc;
} 

#main-feature ul a {
text-decoration: none;
}

/* LAYOUT CONTROLS FOR SECONDARY PAGE 'MAIN-FEATURE-FULL */
#main-feature-full {
background-color: #222222;
font-size: 14px;
line-height: 18px;
color: #ffffff;
width: 765px;
padding: 30px;
padding-right: 15px;
padding-bottom: 6000px;
margin-bottom: -6000px;
}

#main-feature-full a {
color: #41c4dc;
text-decoration: none;
}

#main-feature-full a:hover {
text-decoration: none;
}

#main-feature-full p {
width: 550px;
}

#main-feature-full dl {
font-family: "Times New Roman", "Times", "Georgia", serif;
width: 540px;
}

#main-feature-full dl dt {
font-family: "Arial", "Helvetica", sans-serif;
color: #41c4dc;
font-size: 10px;
padding: 6px;
line-height: 14px;
margin-bottom: 20px;
}

/* LAYOUT CONTROLS FOR A THREE-COL LAYOUT */
#default {
padding: 30px;
margin: 0px;
clear: both;
}

#three-col {
background-color: #222222;
font-size: 14px;
line-height: 18px;
color: #ffffff;
width: 230px;
padding: 30px;
padding-right: 5px;
padding-top: 0px;
float: left;
padding-bottom: 6000px;
margin-bottom: -6000px;
}

#three-col #directory {
font-family: "Times New Roman", "Times", "Georgia", serif;
list-style-type: none;
margin-bottom: 20px;
}

#three-col li.name {
color: #41c4dc;
}

#three-col li.title {
font-style: italic;
}

#three-col li a {
text-decoration: none;
color: #ffffff;
}

#three-col li a:hover {
text-decoration: none;
}

#three-col dl {
float: left;
}

#three-col dl a {
color: #ffffff;
text-decoration: none;
}

#three-col dl a:hover {
text-decoration: none;
}

#three-col dd {
font-family: "Times New Roman", "Georgia", serif;
font-size: 16px;
color: #ffffff;
}

#three-col dt {
color: #41c4dc;
font-size: 10px;
padding: 4px;
margin-bottom: 20px;
}

/* LAYOUT CONTROLS FOR THE SIDEBAR */


#issue-feature-display {
margin: 20px 0px;
}

#footer {
clear:both;
width: 100%;
padding: 30px;
}

#add-pad {
height: 200px;
}

.author {
color: #41c4dc;
font-size: 12px;
}

/*-- THOUGHT LEADER ROLLOVER SPRITES --*/

#bucket #thought-leader ul li a:link {
display: block;
width: 64px;
height: 64px;
color: #000000;
text-decoration: none;
}

#bucket #thought-leader ul li a:visited {
display: block;
width: 64px;
height: 64px;
color: #000000;
text-decoration: none;
}

.baruch {
background: #41c4dc url(baruch-l.jpg) no-repeat left top;
}

.baruch:hover {
background: #41c4dc url(baruch-l.jpg) no-repeat right top;
}

.argyris {
background: #41c4dc url(chris-ar.jpg) no-repeat left top;
}

.argyris:hover {
background: #41c4dc url(chris-ar.jpg) no-repeat right top;
}

.carter {
background: #41c4dc url(jimmy-ca.jpg) no-repeat left top;
}

.carter:hover {
background: #41c4dc url(jimmy-ca.jpg) no-repeat right top;
}

.spence {
background: #41c4dc url(michael-.jpg) no-repeat left top;
}

.spence:hover {
background: #41c4dc url(michael-.jpg) no-repeat right top;
}

.volcker {
background: #41c4dc url(paul-vol.jpg) no-repeat left top;
}

.volcker:hover {
background: #41c4dc url(paul-vol.jpg) no-repeat right top;
}

.kotler {
background: #41c4dc url(philip-k.jpg) no-repeat left top;
}

.kotler:hover {
background: #41c4dc url(philip-k.jpg) no-repeat right top;
}

.sharp {
background: #41c4dc url(william-.jpg) no-repeat left top;
}

.sharp:hover {
background: #41c4dc url(william-.jpg) no-repeat right top;
}

#bucket #thought-leader ul li a:hover {
/* background: #c00; */
background-position: right top;
color: #ffffff;
}
